[Unit]
Description=Metin server stack
After=network-online.target mariadb.service
Wants=network-online.target
Requires=mariadb.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/true
ExecStop=/bin/true
TimeoutStopSec=60

[Install]
WantedBy=multi-user.target
